﻿/*- - - - - - - - -样式属p1.html - - - - - - - -*/
	/*内容区域*/
	#container{width:1200px;margin:30px auto 10px auto;}
		/*分类*/
		#Classification{float:left;width:250px;position:relative;background-color:#f6f6f6;z-index:1500;}
		/*内容区域*/
		#neirong{float:right;width:894px;}
			/*搜索*/
			#Search{width:894px;height:109px;}
			#Search .Searchform .text{float:left;width:659px;height:50px;line-height:50px;font-size:16px;padding:0 8px;border:3px solid #298bf0;}
			#Search .Searchform .text:focus{box-shadow:0 1px 6px rgba(0,0,0,0.2) inset;}
			#Search .Searchform .btn_send{width:207px;height:56px;font-size:18px;color:#fff;background-color:#298bf0;border:0;}
			#Search .Searchform .btn_send:hover{background-color:#117eee;}
			#Search .keys{line-height:55px;font-size:14px;padding:0 8px;}
			#Search .keys p{display:inline;}
			#Search .keys p a{color:#298bf0;margin-right:10px;}
			.fullscreen{width:100%!important;margin-bottom:20px;padding:30px 0 10px;background-color:#fafafa;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;}
			.fullscreen .center{width:890px;}
			/*广告*/
			#AD{width:894px;height:324px;overflow:hidden;margin-bottom:50px;background:#ccc;}
			/*案例列表*/
			#CaseList{width:894px;height:490px;overflow:hidden;}
			#CaseList .Case_nr{width:920px;}
			#CaseList .Tab_nr{width:894px;overflow:hidden;}
	/*页尾*/
	#footer{height:49px;line-height:49px;text-align:center;font-size:14px;color:#999;min-width:1200px;margin:0 auto;background-color:#fafafa;border-top:1px solid #e7e7e7;}
	#footer strong{font-weight:normal;display:inline;}
	#footer address{margin-left:133px;display:inline;}
	#footer p{display:inline;}
	/*分类列表*/
	.SortList{position:relative;padding:0px;}
	.SortList .box{padding:12px 10px 17px 20px;}
	.SortList .SortMinxi{width:458px;position:absolute;top:0px;left:246px;padding:15px 10px 10px 10px;background-color:#ffffff;border:2px solid #cbcbcb;display:none;}
	.SortList .SortMinxi dl{width:349px;line-height:27px;position:relative;margin-bottom:15px;padding-left:109px;}
	.SortList .SortMinxi dl dt{width:95px;text-align:right;position:absolute;font-size:14px;color:#777777;left:0px;}
	.SortList .SortMinxi dl dd{font-size:12px;color:#c6c6c6;}
	.SortList .SortMinxi dl dd a{font-size:14px;color:#777777;margin:0 6px;display:inline-block;}
	.SortList .SortMinxi dl dd a strong{font-weight:normal;color:#328be7;}
	.SortList .SortMinxi dl dd a:hover{color:#298bf0;}
	.SortList .end{top:auto;bottom:0px;}
	.SortList h3{height:40px;line-height:40px;font-size:16px;font-weight:normal;margin-right:10px;background:url(../images/arrow.png) no-repeat right center;}
	.SortList p{line-height:30px;font-size:14px;}
	.SortList p a{width:65px;color:#666;margin-right:5px;display:inline-block;}
	.SortList p a:hover{color:#298bf0;}
	.hover_SortList .box{position:relative;padding:10px 8px 15px 18px;background-color:#fff;border:2px solid #cbcbcb;border-right:2px solid #ffffff;z-index:15000;}
	/*案例*/
	.Case{float:left;width:392px;position:relative;margin:0 20px 20px 0;padding:5px 20px 0;border:1px solid #ffffff;display:inline;}
	.Case:hover{box-shadow:0 0 2px rgba(0,0,0,0.3);border:1px solid #ebebeb;}
	.Case h5{height:35px;line-height:35px;font-size:16px;font-weight:normal;}
	.Case h5 a{color:#298bf0;}
	.Case .types{line-height:38px;font-size:16px;margin-bottom:10px;}
	.Case .types em{color:#fe9000;margin-right:15px;}
	.Case .types a{margin-right:13px;}
	.Case .types a:hover{color:#328be7;}
	.Case .types .zy{width:80px;height:29px;line-height:29px;text-align:center;font-size:12px;color:#999;margin-right:17px;border:1px solid #ccc;border-radius:6px;display:inline-block;}
	.Case .types .zy:hover{color:#328be7;text-decoration:none;border-color:#328be7;}
	.Case p{line-height:24px;position:relative;font-size:14px;color:#666;margin:0 -20px;padding:8px 15px 8px 15px;background-color:#fafafa;border-bottom:1px dashed #fafafa;}
	.Case p a:hover{color:#328be7;text-decoration:none;}
	.Case .consult{width:110px;position:absolute;top:5px;right:15px;}
	.Case .consult .names{height:35px;line-height:35px;font-size:14px;display:block;}
	.Case .consult .names:hover{color:#328be7;}
	.Case .consult .photo{width:74px;height:74px;overflow:hidden;margin:0 auto;border-radius:50%;display:block;}
	.Case .consult .photo img{width:100%;height:100%;border-radius:50%;display:block;}
	/*选项卡*/
	.Tab{float:left;width:100%;font-size:16px;margin-bottom:20px;background-color:#f3f3f3;}
	.Tab li{float:left;height:45px;line-height:45px;}
	.Tab li a{width:135px;text-align:center;display:block;}
	.Tab li.change a,.Tab li a:hover{height:42px;line-height:40px;overflow:hidden;background-color:#ffffff;text-decoration:none;border-top:3px solid #298bf0;}
/*- - - - - - - - -样式属p3.html - - - - - - - -*/
	/*筛选*/
	#Filter{width:1198px;margin:0 auto 30px;padding:20px 0;background-color:#fafafa;border:1px solid #ebebeb;}
	#Filter dl{width:963px;position:relative;font-size:14px;margin:0 auto 8px;padding:5px 5px 3px 157px;}
	#Filter dl:hover{background-color:#ffffff;}
	#Filter dl dt{width:124px;line-height:28px;text-align:right;position:absolute;color:#666;left:0px;}
	#Filter dl dd{position:relative;padding-right:60px;}
	#Filter dl dd .mores{position:absolute;color:#fff;top:0px;right:0px;background-color:#2a8cf1;}
	#Filter dl dd a{line-height:28px;color:#777777;margin-bottom:3px;padding:0 10px;display:inline-block;}
	#Filter dl dd a.change,#Filter dl dd a:hover{color:#fff;background-color:#288cee;text-decoration:none;}
	/*排序*/
	#Sequence{width:1148px;height:43px;line-height:43px;font-size:16px;margin:0px auto 10px auto;padding:0 25px;background-color:#fafafa;border:1px solid #ebebeb;}
	#Sequence a{height:30px;line-height:30px;margin-left:6px;padding:0 15px;display:inline-block;}
	#Sequence a:hover{color:#328be7;background-color:#ffffff;text-decoration:none;}
	#Sequence a.change{color:#fff;background-color:#298bf0;}
	/*列表内容*/
	#ListContent{width:1200px;position:relative;overflow:hidden;margin:0px auto 20px auto;}
	#ListContent .Case_nr{width:1240px;padding-top:2px;}
	#ListContent .Case{width:550px;margin:0 13px 20px 1px; min-height: 186px;}
/*- - - - - - - - -样式属p4.html - - - - - - - -*/
	/**/
	#weizi{height:48px;line-height:48px;overflow:hidden;font-size:14px;box-shadow:0 1px 3px rgba(0,0,0,0.1);border-bottom:1px solid #fafafa;}
	#weizi p{width:1200px;margin:0 auto;}
	#weizi p a:hover{color:#328be7;}
	/**/
	#Doc_content{width:1200px;margin:37px auto 25px;padding-bottom:24px;background-color:#fafafa;}
	#Doc_content h1{font-size:35px;font-weight:normal;background-color:#ffffff;}
	#Doc_content ul.docval{line-height:32px;font-size:14px;color:#999;margin-bottom:24px;padding:5px 0;background-color:#ffffff;}
	#Doc_content ul.docval li{margin-right:25px;display:inline;}
		/**/
		#Doc_photo{float:left;width:385px;margin-left:25px;display:inline;}
		#Doc_photo #bigpic{width:356px;height:260px;margin-bottom:20px;background:#333;}
		#Doc_photo #bigpic img{width:100%;height:100%;display:block;}
		#Doc_photo ul{float:left;width:327px;padding-left:29px;}
		#Doc_photo ul li{float:left;width:64px;height:47px;overflow:hidden;margin-right:8px;border:2px solid #ccc;cursor:pointer;display:inline;}
		#Doc_photo ul li.change{border-color:#ee8601;}
		#Doc_photo ul li img{width:100%;height:100%;display:block;}
		/**/
		#Doc_val{float:right;width:740px;margin-right:25px;padding-top:15px;display:inline;}
		#Doc_val ul{float:left;width:100%;line-height:40px;font-size:14px;margin-bottom:10px;}
		#Doc_val ul li{float:left;width:25%;}
		#Doc_val h4{line-height:28px;font-size:16px;font-weight:normal;margin-bottom:10px;}
		#Doc_val p{line-height:26px;font-size:14px;}
	/**/
	#container2{width:1200px;margin:0 auto 15px;}
		/**/
		#neirong2{float:left;width:788px;}
			/**/
			#doc_jieshao{width:748px;margin-bottom:15px;padding:10px 20px;}
			#doc_jieshao .content{width:748px;line-height:28px;overflow:hidden;font-size:14px;color:#666;}
			#doc_jieshao .content img{max-width:100%;}
			#doc_jieshao .content p{margin-bottom:10px;}
			/**/
			#pinlun{width:748px;margin-bottom:15px;background-color:#f6f6f6;}
			/**/
			#AboutDoc{width:788px;overflow:hidden;}
			#AboutDoc .PictureList{width:800px;}
		/*侧栏*/
		#sidebar{float:right;width:381px;}
			/*专家*/
			#Expert{width:342px;margin-bottom:15px;padding:30px 0 30px 37px;background-color:#f3f3f3;}
			#Expert .ExpertPhoto{width:110px;height:110px;overflow:hidden;margin-bottom:25px;background:#333;border-radius:50%;display:block;float:left;margin-right:22px;}
			#Expert .ExpertPhoto img{width:100%;height:100%;display:block;}
			#Expert .ExpertName{font-size:20px;width:152px;float:left;padding-top:10px;}
			#Expert .ExpertName em{font-size:22px;color:#222222;}
			#Expert .ExpertName strong{display:block;height:44px;line-height:44px;font-weight:normal;color:#56d902;letter-spacing:3px;font-size:26px;margin-bottom:8px;}
			#Expert ul{color:#676767;clear:both;margin-right:56px;}
			#Expert ul li{line-height:33px;font-size:14px;padding:0px 5px 0px 25px;height:33px;border-bottom:1px solid #ffffff;}
			/*标签*/
			#Label{width:379px;margin-bottom:15px;border:1px solid #eee;}
			/**/
			#newDoc{width:381px;border:1px solid #eee;}
		/* tagscloud */
		#tagscloud{width:380px;height:260px;text-align:center;position:relative;font-size:14px;color:#333;margin:0px auto 0;}
		#tagscloud a{line-height:18px;text-align:center;position:absolute;font-size:14px;color:#333;top:0px;left:0px;margin:0 10px 15px 0;padding:2px 7px;text-decoration:none;border-radius:3px;display:inline-block;}
		#tagscloud a.tagc1{color:#fff;background:#666;}
		#tagscloud a.tagc2{color:#fff;background:#f16e50;}
		#tagscloud a.tagc5{color:#fff;background:#006633;}
		#tagscloud a.tagc3{color:#fff;background:#24a701;}
		#tagscloud a.tagc4{color:#fff;background:#0380d7;}
		#tagscloud a:hover{color:#fff;background:#0099ff;}
	/*侧栏标题*/
	.SideTitle{height:40px;line-height:40px;overflow:hidden;margin-bottom:10px;background-color:#fafafa;}
	.SideTitle span{float:left;font-size:16px;font-weight:normal;color:#fff;padding:0 18px;background-color:#016ddc;}
	/*文本列表*/
	/*文档列表*/
	.DocList{height:105px;padding:10px;border-bottom:1px dashed #e2e2e2;}
	.DocList:hover{background-color:#fafafa;}
	.DocList .photo{float:left;width:105px;height:105px;margin-right:15px;background:#333;display:inline;}
	.DocList .photo img{width:100%;height:100%;display:block;}
	.DocList h5{height:27px;line-height:27px;overflow:hidden;font-size:16px;font-weight:normal;margin-bottom:8px;}
	.DocList h5 a{color:#016cde;}
	.DocList p{height:63px;line-height:21px;overflow:hidden;color:#909090;}
	/**/
	.keylist{padding:10px;}
	.keylist li{margin-right:10px;display:inline;}
	.keylist li a{line-height:27px;padding:0 10px;display:inline-block;}
	/*图片列表*/
	.PictureList{float:left;padding-top:10px;background-color:#eeeef0;}
	.PictureList li{float:left;width:190px;margin:0 9px 10px 0;padding-bottom:8px;background-color:#fff;display:inline;}
	.PictureList li:hover{box-shadow:0 1px 7px rgba(0,0,0,0.4);}
	.PictureList li.big{width:389px;}
	.PictureList li.big strong{font-size:16px;}
	.PictureList .photo{width:100%;height:140px;overflow:hidden;background:#333;display:block;}
	.PictureList .photo img{width:100%;height:100%;display:block;}
	.PictureList strong{height:36px;line-height:19px;overflow:hidden;font-size:14px;font-weight:normal;color:#999;padding:5px 8px;display:block;}
	.PictureList strong a{color:#666;}
	.PictureList strong a:hover{color:#328be7;text-decoration:none;}
	.PictureList time{float:left;color:#999;margin-left:8px;display:inline;}
	.PictureList .vals{float:right;color:#909090;margin-right:8px;display:inline;}
	.PictureList .vals .btn_pl{background:url(../images/2.gif) no-repeat left center;padding-left:20px;margin-right:8px;vertical-align:middle;}
	.PictureList .vals .btn_like{background:url(../images/1.gif) no-repeat left top;padding-left:20px;vertical-align:middle;}
	/**/
	.Tab2{float:left;width:100%;height:40px;line-height:40px;overflow:hidden;margin-bottom:10px;background-color:#fafafa;}
	.Tab2 li{float:left;margin-right:1px;display:inline;}
	.Tab2 li a{float:left;font-size:16px;padding:0 22px;}
	.Tab2 li.change a,.Tab2 li a:hover{color:#fff;background-color:#016ddc;text-decoration:none;}
/*- - - - - - - - -样式属seo详情页.html - - - - - - - -*/
	/*人物*/
	#Figure{width:1200px;margin:0 auto;padding-top:27px;padding-bottom:27px;}
	#Figure h1{line-height:1.86;text-align:center;font-size:35px;font-weight:normal;color:#016cde;letter-spacing:3px;}
	#Figure .renwu{width:303px;height:513px;position:relative;margin:0 auto;display:block;}
	#Figure .renwu a{width:178px;height:35px;line-height:35px;text-align:center;position:absolute;}
	#Figure .renwu a:hover span{box-shadow:0 0 4px rgba(0,0,0,0.2);}
	#Figure .renwu a i{border-bottom:1px dashed #444444;position:absolute;top:50%;width:65%;line-height:0px;height:0px;left:0px;}
	#Figure .renwu a span{text-align:center;position:absolute;color:#fff;top:0px;border-radius:30px;padding-left:21px;padding-right:21px;white-space:nowrap;}
	#Figure .renwu a.label01{top:67px;left:170px;}
	#Figure .renwu a.label01 span{margin-right:15px;background-color:#d601a7;}
	#Figure .renwu a.label02{top:164px;left:-40px;}
	#Figure .renwu a.label02 span{background-color:#d98002;}
	#Figure .renwu a.label03{top:178px;left:223px;}
	#Figure .renwu a.label03 span{margin-right:34px;background-color:#00bbd6;}
	#Figure .renwu a.label04{top:252px;left:-20px;}
	#Figure .renwu a.label04 span{background-color:#d90200;}
	#Figure .renwu a.label05{top:255px;left:222px;}
	#Figure .renwu a.label05 span{background-color:#00db7d;}
	#Figure .renwu a.label06{top:374px;left:-36px;}
	#Figure .renwu a.label06 span{background-color:#0034d6;}
	#Figure .renwu a.label06 span{margin-right:30px;}
	#Figure .renwu a.label07{top:348px;left:183px;}
	#Figure .renwu a.label07 span{margin-right:16px;background-color:#b8da00;}
	#Figure .renwu a.txt_right span{left:74px;}
	#Figure .renwu a.txt_left span{right:80px;}
	#Figure .renwu a.txt_left i{right:0px;left:auto;}
	.label_icon_{width:178px;display:inline-block;}
	.label_icon_.label_icon_1x1{background-position:0 0;}
	.label_icon_.label_icon_1x2{background-position:0 -35px;}
	.label_icon_.label_icon_1x3{background-position:0 -70px;}
	.label_icon_.label_icon_1x4{background-position:0 -105px;}
	.label_icon_.label_icon_1x5{background-position:0 -140px;}
	.label_icon_.label_icon_1x6{background-position:0 -175px;}
	.label_icon_.label_icon_1x7{background-position:0 -210px;}
	/*文档内容*/
	#DocContent .user{float:left;width:240px;height:48px;margin-bottom:30px;}
	#DocContent .user .userphoto{float:left;width:48px;height:48px;overflow:hidden;margin-right:18px;border-radius:50%;}
	#DocContent .user .userphoto img{width:100%;height:100%;display:block;}
	#DocContent .user strong{line-height:1.56;font-size:18px;font-weight:normal;display:block;}
	#DocContent .user time{line-height:1.66;font-size:14px;color:#909090;display:block;}
	#DocContent .share{float:right;width:486px;height:48px;}
	#DocContent{width:748px;margin-bottom:15px;padding:10px 20px;}
	#DocContent .content_{width:748px;line-height:28px;overflow:hidden;font-size:14px;color:#666;}
	#DocContent .content_ img{max-width:100%;}
	#DocContent .content_ p{margin-bottom:10px;}
	.keylist{line-height:30px;padding-top:15px;padding-bottom:15px;}
	.keylist a{color:#fff;margin-right:12px;padding-right:14px;padding-left:14px;background-color:#a0a0a0;border-radius:4px;display:inline-block;}
	.keylist a:hover{background-color:#bababa;text-decoration:none;}
	/*翻页*/
	.page{line-height:35px;text-align:center;clear:both;padding-top:25px;padding-bottom:25px;}
	.page a,.page span{font-size:14px;margin:0 5px;padding:0 8px;vertical-align:middle;border:1px solid #eeeeee;display:inline-block;}
	.page a:hover{color:#fff;background-color:#298bf0;text-decoration:none;border-color:#298bf0;}
	.page a.page_yc{color:#9a9599;}
	.page a.page_yc:hover{border:1px solid #eeeeee;}
	.page a.page_zj{color:#9a9599;}
	.page a.page_zj:hover{border:1px solid #eeeeee;}
	.page a.page_on{color:#fff;background-color:#298bf0;border-color:#298bf0;min-width: 19px;}
	.page #gopage{width:30px;height:33px;line-height:33px;text-align:center;overflow:hidden;color:#01478c;margin-left:10px;vertical-align:middle;border:1px solid #298bf0;}
	.page #gopage:focus{box-shadow:1px 1px 2px rgba(0,0,0,0.2) inset;}
	.page button{font-size:14px;color:#fff;padding: 8px 8px;margin: 0 10px;background-color:#298bf0;border:0;}
	.page button:hover{background-color:#298bf0;}
	.page a{min-width: 19px;}

